{
  "id": 3373865,
  "name": "Joseph Gaudietz, appellee, v. Ignatius J. Bulger, appellant",
  "name_abbreviation": "Gaudietz v. Bulger",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,074",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 531,
    "ocr_confidence": 0.53,
    "sha256": "9c1ba799df65286f4458f889dac03956bd69ca303ecebafd1d7abe0b24d1463d",
    "simhash": "1:52a850bd50adcc6b",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Gaudietz, appellee, v. Ignatius J. Bulger, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Castle, Williams, Long & Castle, for appellant. John A. Blake, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Gaudietz, appellee, v. Ignatius J. Bulger, appellant.\nGen. No. 31,074.\nAction for balance due on building contract. Judgment for plaintiff on directed verdict.. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nCastle, Williams, Long & Castle, for appellant. John A. Blake, for appellee."
  },
  "file_name": "0625-04",
  "first_page_order": 657,
  "last_page_order": 657
}
